Jaws 0.7.3 released

We are releasing the fourth stable version of the 0.7 family: 0.7.3.

This release fixes many things like:
  • An important bug that make Ajax stop working with PHP 5.2.1 and below (HTTP_RAW_POST_DATA).
  • Portuguese (Brazil) language support
  • many minor bugs in Glossary gadget
  • FileBrowser gadget and case sensitive search
  • And many other bugs!
Requirements

  • PHP >= 4.3.6
  • MySQL >= 3.23.49 (if you use MySQL)
  • Apache 1.3, Apache 2, Cherokee >> 0.4.29 (under fcgi) and IIS
Download


To download the package(s) just click here.

Thanks for all of you who reported bugs!